{
	"elements":[
		{"answers":[{"pic":"assets/images/dictionary/large/winner.png","alias":"winner"},{"pic":"assets/images/dictionary/large/river.png","alias":"river"}],"audio":"assets/audio/words/winner.mp3","rightAns":"winner"},
		{"answers":[{"pic":"assets/images/dictionary/large/climb.png","alias":"climb"},{"pic":"assets/images/dictionary/large/ride.png","alias":"ride"}],"audio":"assets/audio/words/climb.mp3","rightAns":"climb"},
		{"answers":[{"pic":"assets/images/dictionary/large/girl.png","alias":"girl"},{"pic":"assets/images/dictionary/large/bridge.png","alias":"bridge"}],"audio":"assets/audio/words/girl.mp3","rightAns":"girl"},
		{"answers":[{"pic":"assets/images/dictionary/large/run.png","alias":"run"},{"pic":"assets/images/dictionary/large/swim.png","alias":"swim"}],"audio":"assets/audio/words/run.mp3","rightAns":"run"},
		{"answers":[{"pic":"assets/images/dictionary/large/boy.png","alias":"boy"},{"pic":"assets/images/dictionary/large/girl.png","alias":"girl"}],"audio":"assets/audio/words/boy.mp3","rightAns":"boy"},
		{"answers":[{"pic":"assets/images/dictionary/large/bike.png","alias":"bike"},{"pic":"assets/images/dictionary/large/boat.png","alias":"boat"}],"audio":"assets/audio/words/bike.mp3","rightAns":"bike"}
	],

	"properties":[
		{"settings":{"successFunc":"magicianFunc",
				"wrongSound":"assets/audio/fx/magicianWrong.mp3",
				"rightSound":"assets/audio/fx/magicianRight.mp3"}},
		{
			"name":"tools",
			"settings":{
				"audioDisabled":false,
				"rubric":"Listen and click.",
				"title":"Lesson 20 - Game 2"
			}
		}
	]
}